Subject: CRA Collections July 17 2020
From: Pankaj Mahey <[email-masked]>
To: "Returns.fc" <[email-masked]>, lastmile <[email-masked]>, customer care <[email-masked]>, Mostafa saad <[email-masked]>
Date: Fri, 17 Jul 2020 14:18:12 +0400
List-Id: <ccteam.mumzworld.com>

Hi Mark,

Please confirm receipt once it is handed over to the returns department.
Date CRA Number BOX Quantity Status Courier / Driver Tracking Number
17_jul _2020 CRA_AR_RE13438 1 Item Collected ABDUL JABBAR TIME EXPRESS
17_jul _2020 CRA_AR_RE13459 1 Item Collected RAHMAN MUMZ DRIVER
17_jul _2020 CRA_AR_RE13415 1 Item Collected ANIL KUMAR TRUMAX
17_jul _2020 CRA_AR_RE13462 1 Item Collected UMAR MUMZ DRIVER
17_jul _2020 CRA_AR_RE13428 1 Item Collected ZIA Time Express
17_jul _2020 CRA_AR_RE13474 1 Item Collected MALIK TIME EXPRESS